
Quantification tool - Feature #1275

Implement tooltip for the QTB file tab

08/14/2014 07:24 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/14/2014

Priority: Normal Due date: 09/02/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

To be possible to read long names at the tabs of the opened files.

See attached.

History

#1 - 09/01/2014 12:35 PM - Oleksii Kurasov

- Due date set to 09/02/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/04/2014 05:45 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Tooltip on titles.JPG 134 KB 08/14/2014 Luis Gustavo do Valle Bastos
